Crash::
	di
	ld [hCrashRST], a
	ld a, [hCrashSavedA]
	ld [hCrashSP], sp
	ld sp, wCrashStack
	push hl
	push de
	push bc
	push af
	call DisableLCD
	xor a
	ld [rVBK], a
	ld hl, vFontTiles
	call FarCopyFontToHL
	ld a, BANK(_Crash)
	ld [MBC3RomBank], a
	jp _Crash

CrashGetFarByteFromCrashBank::
	ld a, [hROMBank]

CrashGetFarByte::
	ld [MBC3RomBank], a
	ld a, [hl]
	push af
	ld a, BANK(_Crash)
	ld [MBC3RomBank], a
	pop af
	ret